Subject: PoweRisk 2000 - October 3rd - 6th - Paris
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 13 Jul 2000 03:47:00 -0700 (PDT)

Dear Mr Kaminski

I am delighted to say that the printed conference brochure is now available 
and our logistics team will be mailing them out, along with the speaker 
guideline packs (including information on hotel discounts etc), in the next 
couple of weeks. You will also no doubt receive copies via our main mailing 
campaign.

In the interim, please find attached a shortened pdf copy of the conference 
brochure for your perusal. (I did not want to send you the complete 12 pages 
as it would clog up your email!) The full colour version can be found on our 
website at www.icbi.uk.com/powerisk

I hope you agree that the speaker plenum and line-up of topics is possibly 
one of the best ever and not surprisingly the event is already drawing strong 
international interest. In particular the Executive Summit Day on e-Business 
and Power Trading is taking numerous bookings. I would be happy for you to 
attend either the Summit Day or one of our two intensive post conference 
workshops, but in order to avoid overcrowding on the day ask that all 
reservations be made in advance.

I am certain that you have friends or colleagues who would be interested in 
attending the conference this year, and would like to ask that you email the 
enclosed details to them. To make things easy, I have attached a booking form 
which should be faxed to +44 20 7915 5101. ICBI would be happy to offer a 10% 
discount on registrations received through speaker recommendations.

Finally for any enquiries relating to travel or hotel matters please contact 
our logistics manager Clare Capel on +44 20 7915 5198. Of course for any 
programme related issues, please drop me an email or call me on +44 20 7915 
5194.

I look forward to seeing you in October for what promises to be excellent and 
informative week.

Kind regards
Rosemary Fitzgerald
Director, PoweRisk 2000
+44 20 7915 5194
Fax: +44 20 7915 5101
Email: [email-masked]

                                                                              

                                                                              

                                                                              

                                                                              
                                                                              
                                                     !

 - PoweriskA300.pdf
 - speakerreg.doc